Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 23:55:24 +0000

Hi Fatma Maher,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="ltr">I am very upset with the way of dealing... I did not expect this treatment from a company and as I know it is ancient !!</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">Thanks</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jun 15, 2021, at 4:50 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div style="box-sizing: border-box; word-break: break-word"><div dir="ltr" style="box-sizing: border-box; word-break: break-word">Hi Anan,<div><br style="box-sizing: border-box"></div>
<div>Thank you for getting in touch with us.</div>
<div><br style="box-sizing: border-box"></div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div><br style="box-sizing: border-box"></div>
<div>We would like to inform you that  we have forwarded your issue to the concern team. We will get back to you once we receive any update<br style="box-sizing: border-box"><br style="box-sizing: border-box">
</div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br style="box-sizing: border-box"></div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team</div>
</div></div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2689958